/* 5/6/23 */


.thre-techno-design {
    background: #c3f53c;
    padding: 50px 35px;
    border-radius: 20px;
}

.thre-techno-design h3 {
    font-size: 23px;
    color: #000;
    margin-bottom: 23px;
}

.techno-design-btn a {
    background: #002715;
    padding: 9px 20px;
    border-radius: 100px;
    color: #fff;
    font-weight: 500;
    margin-right: 10px;
    transition: 400ms ease-in-out;
    display: inline-block;
}

.techno-design-btn a:hover{
    background: #fff;
    color: #5aac4e;
}
.techno-design-btn a.design-nob{
    background: #fff;
    color: #5aac4e;

}

.secnd-techno-c {
    background: #5aac4e;
}

.techno-design-btn {
    margin-top: 40px;
}

.third-techno-c {
    background: #002715;
}

.third-techno-c a {
    background: #5aac4e;
    transition: 400ms ease-in-out;
    display: inline-block;
}
.third-techno-c h3{color: #fff;}
.third-techno-c p{color: #fff}
.thre-techno-design img{width: 70px;margin-bottom: 31px;}
.quick_box {position: relative}
.quick_box:before{content: "";right: -43px;position: absolute;width: 1px;height: 88%;top: 0;background: #ccc;}

.quick_payment .col-lg-4:last-child .quick_box:before{display: none}